# shade.h File Reference

## Functions
void | Bouton_Quick_shade_Menu (void)

## Function Documentation

void Bouton_Quick_shade_Menu | ( | void |  | ) |

References Afficher_curseur(), Afficher_mode_du_shade(), BOUTON_AIDE, BOUTON_EFFETS, Bouton_Quick_shade_Mode(), CM_Clair, CM_Fonce, Effacer_curseur, Est_Raccourci(), Fenetre_aide(), Fenetre_Bouton_clicke(), Fenetre_Contenu_bouton_saisie(), Fenetre_Definir_bouton_normal(), Fenetre_Definir_bouton_saisie(), Fenetre_Pos_X, Fenetre_Pos_Y, Fermer_fenetre(), Menu_Facteur_X, Menu_Facteur_Y, Num2str(), Ouvrir_fenetre(), Print_dans_fenetre(), Quick_shade_Loop, Quick_shade_Mode, Quick_shade_Step, Readline(), Touche, TOUCHE_ESC, and UpdateRect().

Referenced by Bouton_Effets(), and Gestion_principale().